from modeller import *



env = environ()

aln = alignment(env)

mdl = model(env, file='7det', model_segment=('FIRST:A','LAST:A'))

aln.append_model(mdl, align_codes='7det', atom_files='7det.pdb')

aln.append(file='TARGET.ali', align_codes='TARGET')

aln.align2d()

aln.write(file='Tar-7det.ali', alignment_format='PIR')

aln.write(file='Tar-7det.pap', alignment_format='PAP')

